<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="DefaultCard" group="Driver SD(ВЫБРАТЬ ТОЛЬКО ОДИН, ВЫБОР ОБЯЗАТЕЛЕН!!!)" checked="false">
    <Tip></Tip>
    <Guid type="p">f9fcdc43-3bfa-4e9e-905d-2d77b95b3fd4</Guid>
  </Item>
</Items>
